Support » Theme: pandora » Is Pandora compatible with wp 3.5?

  • Moderator kmessinger

    (@kmessinger)


    Warning: Missing argument 2 for wpdb::prepare(), called in /home/leemax/public_html/wp-content/themes/PandoraThemeIBT/functions/digipanel/admin-interface.php on line 1036 and defined in /home/leemax/public_html/wp-includes/wp-db.php on line 990

  • The topic ‘Is Pandora compatible with wp 3.5?’ is closed to new replies.